
			
			*[data-bg-image="2nzVTA3RR1u9krkIIfJ0"],*[data-bg-image="dZrPibhrSp2mtNYAAXkx"],*[data-bg-image="Nhk5AvHFSYut55pj26XP"],*[data-bg-image="IyEX8gykRcOMRGCrwHlk"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="2nzVTA3RR1u9krkIIfJ0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2nzVTA3RR1u9krkIIfJ0");}*[data-bg-image="dZrPibhrSp2mtNYAAXkx"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/dZrPibhrSp2mtNYAAXkx");}*[data-bg-image="Nhk5AvHFSYut55pj26XP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Nhk5AvHFSYut55pj26XP");}*[data-bg-image="IyEX8gykRcOMRGCrwHlk"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/IyEX8gykRcOMRGCrwHlk");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="2nzVTA3RR1u9krkIIfJ0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2nzVTA3RR1u9krkIIfJ0");}*[data-bg-image="dZrPibhrSp2mtNYAAXkx"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/dZrPibhrSp2mtNYAAXkx");}*[data-bg-image="Nhk5AvHFSYut55pj26XP"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Nhk5AvHFSYut55pj26XP");}*[data-bg-image="IyEX8gykRcOMRGCrwHlk"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/IyEX8gykRcOMRGCrwHlk");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="2nzVTA3RR1u9krkIIfJ0"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2nzVTA3RR1u9krkIIfJ0");}
					*[data-bg-image="2nzVTA3RR1u9krkIIfJ0"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2nzVTA3RR1u9krkIIfJ0");}
				
					*[data-bg-image="dZrPibhrSp2mtNYAAXkx"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/dZrPibhrSp2mtNYAAXkx");}
					*[data-bg-image="dZrPibhrSp2mtNYAAXkx"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/dZrPibhrSp2mtNYAAXkx");}
				
					*[data-bg-image="Nhk5AvHFSYut55pj26XP"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Nhk5AvHFSYut55pj26XP");}
					*[data-bg-image="Nhk5AvHFSYut55pj26XP"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Nhk5AvHFSYut55pj26XP");}
				
					*[data-bg-image="IyEX8gykRcOMRGCrwHlk"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/IyEX8gykRcOMRGCrwHlk");}
					*[data-bg-image="IyEX8gykRcOMRGCrwHlk"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/IyEX8gykRcOMRGCrwHlk");}
				
			}
		